### Method

# Camel MultipartSigned set_signature

since: 3.12

#### Declaration [src]

    void
    camel_multipart_signed_set_signature (
      CamelMultipartSigned* mps,
      CamelMimePart* signature
    )

#### Description [src]

Explicitly sets the signature part of `mps`.

Available since: 3.12

#### Parameters

`signature`

  Type: `CamelMimePart`

  A `CamelMimePart`.

  The data is owned by the caller of the method.